[PACENOTES]
count=5

[P0]
type=21
distance=61.17169
flag=0
[P1]
type=23
distance=4131.27
flag=0
[P2]
type=23
distance=8615.26
flag=0
[P3]
type=22
distance=13292.04
flag=0
[P4]
type=24
distance=13369.13
flag=0
